Subject: Ticket Assigned - Item avali
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Feb 2023 23:48:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item avali Moza                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  moza Bot:  Hi moza, what do you need help with? Customer:  ?Store Location Bot:    Looking for a  MaxFashion Stores near you? Just tap on the link below? and choose your city.   www.maxfashion.com/ae/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0544480800            03:38 AM, 06th Feb                     Moza                    In which branch I can find the Trolley Bag?           03:39 AM, 06th Feb                     Moza                    for travel           03:39 AM, 06th Feb                   Mohammed                   Hi Moza, Good morning, Thank you for contacting Max .My name is Mohammed, I will be happy to assist you.           03:40 AM, 06th Feb                   Mohammed                   Please share with us the item link that we can assist you.           03:41 AM, 06th Feb                     Moza                    https://www.maxfashion.com/ae/en/Men/Bags-and-Wallets/Luggage/MAX-Textured-Hardcase-Trolley-Bag-with-Retractable-Handle-and-Wheels/p/165059168           03:42 AM, 06th Feb                     Moza                    and this           03:43 AM, 06th Feb                     Moza                    https://www.maxfashion.com/ae/en/Women/Bags-and-Wallets/Luggage/MAX-Solid-Softcase-Trolley-Bag-with-Retractable-Handle-and-Zip-Closure---60x32x34-cms/p/164956818           03:43 AM, 06th Feb                   Mohammed                   We have forwarded your query to the concerned team to check and will be in touch with you asap to assist you in resolving this concern.           03:43 AM, 06th Feb                   Mohammed                   We will update you through your email id [email-masked].           03:44 AM, 06th Feb                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           03:44 AM, 06th Feb                     Moza                    ok sure           03:44 AM, 06th Feb                   Mohammed                   Is there anything else may I assist you?           03:46 AM, 06th Feb                     Moza                    no thanks           03:47 AM, 06th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           03:47 AM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5672574